﻿
#headerbg {
	border-top-color: #00703c;	
}

#headerbg.scroll {
	background:#ecbf6a;
}


#ptm-nav li.level0 {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 12px 4px 12px;
	margin-right:0px;
	margin-top:7px;
	border:none;
	list-style:none;
}


#ptm-nav li.level0.parent:hover {
	border: 1px solid #ccc;
	padding: 3px 11px 4px 11px;
	background: #F0EFEA;
	background: -moz-linear-gradient(top, #F0EFEA, #F0EFEA);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F0EFEA), to(#F0EFEA));
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	
}




.page-template-page_webdesign-php .site-container {
	background:#1887E5;
}


.page-template-page_webdesign-php .site-container .content h1, .page-template-page_webdesign-php .site-container .content h2, .page-template-page_webdesign-php .site-container .content h3, .page-template-page_webdesign-php .site-container .content h4, .page-template-page_webdesign-php .site-container .content h5, .page-template-page_webdesign-php .site-container .content h6, .page-template-page_webdesign-php .site-container .content p {
    color: #FFF;
}

  .calculator-payment-dealertrack-form-wrapper .ddc-content {
    margin-bottom: 0;
    overflow: hidden; }

.tabs-tabbed-widgets .ddc-content {
  margin-bottom: 0; }

  .locations-group-nav-type-1.ddc-content {
    margin-bottom: 0; }


.ddc-content {
  position: relative;
  margin-bottom: 10px; }


.smartbar .contact .popup .ddc-page .ddc-content { margin: 0; }


.smartbar .contact .popup .ddc-content.directions-results { margin: 0 10px 10px; }


.smartbar .contact .popup .ddc-content fieldset { margin: 0; border: none; padding: 0; }

#dj-main li.dj-up {
	display:block; 
	float:left;
	margin: 0 1px 0 0;
	padding: 0;
	line-height: 42px;
	z-index: 501; 
	border: none;
	}


.entry-meta {
    margin-bottom: 10px;
    font-size: 13px!important;
    line-height: 20px!important;
}


.entry-meta .meta-sep {
    margin: 0 5px;
}


.home .type-post.sticky .entry-header a,
.home .formatted-post .entry-header a,
.home .type-post.sticky .entry-meta,
.home .formatted-post .entry-meta,
.home .type-post.sticky .entry-footer a,
.home .formatted-post .entry-footer a,
.page-template-blog-page-php .type-post.sticky .entry-header a,
.page-template-blog-page-php .type-post.sticky .entry-meta,
.page-template-blog-page-php .formatted-post .entry-header a,
.page-template-blog-page-php .formatted-post .entry-meta,
.page-template-blog-page-php .type-post.sticky .entry-footer a,
.page-template-blog-page-php .formatted-post .entry-footer a {
    color: #fff!important;
}


.entry-tags:before,
.t4p-blog-large .entry-meta .meta-tags:before {
    font-family: IcoMoon;
    content: '\e920';
    margin-right: 5px;
}

    footer .footer-social-content {height:60px;width:945px !important;margin:0 auto;}

    footer .footer-social-content .left {padding-top:18px;}

    footer .footer-social-content .right {padding-top:13px;}

    footer .footer-social-content img {vertical-align:middle;border:0;margin:0 7px;}

.cart-icon .count {
  font-size: 10px;
  font-family: sans-serif;
  position: absolute;
  min-width: 1.8em;
  height: 1.8em;
  line-height: 1.8em;
  color: #fff;
  text-align: center;
  border-radius: 50%;
  right: -5px;
  top: -10px;
  z-index: 1;
  background: #ff5e9f;  
}



.mighty-vision-message {
  font-family: 'Lato', sans-serif;
  font-size: 1.25rem;
  margin: 0 auto;
  padding: 1rem;
  text-align: center;
  line-height: 1.75rem;
  color: #00304D;
  font-weight: 500;
  max-width: 98%;
}

#header-left-section {
	float: left;
	margin-right: 25px;
}


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.row{margin-left:-15px;margin-right:-15px;}
.grand-challenge-controls li .views-field .ie10 ie11{margin-top:2%}
.ie9 .grand-challenge-controls li .views-field{margin-top:1%}
.grand-challenge-controls li.views-field{line-height:normal}
.latest-news__story-block--featured .views-field-created .latest-news__date{display:block;width:33.3333%;min-width:140px;margin:0 auto;text-align:center;line-height:100%;border-radius:50% / 100%;border-bottom-left-radius:0;border-bottom-right-radius:0;font-family:FuturaRdBold,Helvetica,Arial,sans-serif;text-transform:uppercase;font-weight:normal;padding:11% 3% .5em 3%;font-size:18px;position:static}
.ie8 .latest-news__story-block--featured .views-field-created .latest-news__date{font-weight:bold}
.ie9 .latest-news__story-block--featured .views-field-created .latest-news__date{font-weight:bold}
.latest-news__story-block--featured .views-field-created .latest-news__date strong{font-weight:normal}
.latest-news__story-block--basic.story-teaser .views-field-title,.latest-news__story-block--basic.search-results__story .views-field-title{position:static}
.latest-news--list .latest-news__story-block--basic .views-field-title{position:static}
.moonbots-in-a-box--table .views-field-title,.moonbots-in-a-box__table .views-field-title{padding:0 1em 0 0}
.team-news--competition .whats-new__story-block--basic .views-field-title{top:100px}
.team-news--competition .whats-new__story-block--basic .views-field-field-team-badge{position:absolute;width:100%}
.prizes-in-development__prize .views-field-field-image img{width:100%;height:auto}
.views-field-created{line-height:.5}
.views-field-field-facebook-url{margin-top:40px}
.views-field-field-basic-file-file{color:#fbb82b}
.team-about__team-news .views-field-created,.team-about__team-news .views-field-title{line-height:1;font-size:14px;text-transform:uppercase;font-family:"Open Sans",Helvetica,Arial,sans-serif}
.team-about__team-news .views-field-title a{text-decoration:none}
.teams-news__section .whats-new__story-block--basic .views-field-title{top:100px}
.teams-news__section .views-field-field-basic-image-image::before{content:"\00a0";display:block;width:100%;height:100%;position:absolute;background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM3Ii8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNTk1OTU5IiBzdG9wLW9wYWNpdHk9IjAuMzciLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');background-size:100%;background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,rgba(0,0,0,0.37)),color-stop(100%,rgba(89,89,89,0.37)));background-image:-moz-linear-gradient(top,rgba(0,0,0,0.37) 0%,rgba(89,89,89,0.37) 100%);background-image:-webkit-linear-gradient(top,rgba(0,0,0,0.37) 0%,rgba(89,89,89,0.37) 100%);background-image:linear-gradient(to bottom,rgba(0,0,0,0.37) 0%,rgba(89,89,89,0.37) 100%)}
.team-directory--block--page .views-field-label,.team-directory--block--page .views-field-team-leader,.team-directory--block--page .views-field-field-postal-address-country-1,.team-directory--block--page .views-field-field-website{float:right;width:50%;clear:right}
.whats-new__story-block--basic .views-field-title{position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.whats-new__story-block--featured .views-field-field-published-date .whats-new__date{background-color:#fff;color:#FBB82B;display:block;width:33.3333%;min-width:140px;margin:0 auto;text-align:center;line-height:100%;border-radius:50% / 100%;border-bottom-left-radius:0;border-bottom-right-radius:0;font-family:FuturaRdBold,Helvetica,Arial,sans-serif;text-transform:uppercase;font-weight:normal;padding:11% 3% .5em 3%;font-size:18px;position:static}
.ie8 .whats-new__story-block--featured .views-field-field-published-date .whats-new__date{font-weight:bold}
.ie9 .whats-new__story-block--featured .views-field-field-published-date .whats-new__date{font-weight:bold}
.whats-new__story-block--featured .views-field-field-published-date .whats-new__date strong{font-weight:normal}
.whats-new__story-block--featured .views-field-title{position:absolute;left:0;right:0;bottom:0;top:0;z-index:6}
.views-field-leader-board.clicked{max-height:100%;-webkit-transition:max-height 0.25s ease-in;-moz-transition:max-height 0.25s ease-in;-ms-transition:max-height 0.25s ease-in;-o-transition:max-height 0.25s ease-in;transition:max-height 0.25s ease-in}
.views-field-leader-board{position:static}
.prizes--list__row .views-field-label{position:relative}


.popup_email {
  position:absolute;
  width: 100%;
  bottom:10%;
  left:0;
}

.ezcol-one-quarter,
.ezcol-one-half,
.ezcol-three-quarter,
.ezcol-one-third,
.ezcol-two-third,
.ezcol-one-fifth,
.ezcol-two-fifth,
.ezcol-three-fifth,
.ezcol-four-fifth {
	float: left;
	margin-right: 4%;
	position: relative;
	word-wrap: break-word;
	hyphens: auto;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	box-sizing: border-box !important;
	text-rendering: optimizedLegibility;
}

.ezcol-one-quarter {
	width: 22%;
}

.ezcol-one-half {
	width: 48%;
}

.ezcol-three-quarter {
	width: 74%;
}

.ezcol-one-third {
	width: 30.666%;
}

.ezcol-two-third {
	width: 65.334%;
}

.ezcol-one-fifth {
	width: 16.8%;
}

.ezcol-two-fifth{
	width: 37.6%;
}

.ezcol-three-fifth {
	width: 58.4%;
}

.ezcol-four-fifth {
	width: 79.2%;
}

.ezcol-last {
	float: right;
	clear: right;
	margin-right: 0;
}

.ezcol-last:after {
   content: ".";
   opacity: 0;
   display: block;
   height: 0;
   clear: both;
}

.ezcol-both,
.ezcol-left,
.ezcol-right {
	margin: 0;
	padding: 0;
	background: none;
}

.ezcol-divider {
	clear: both !important;
	display: block !important;
	margin-bottom: 0px !important;
	padding-top: 0px !important;
	width: 100% !important;
	background: none !important;
}

.ezcol-both {
	clear: both !important;
}

.ezcol-left {
	clear: left !important;
}

.ezcol-right {
	clear: right !important;
}

	.ezcol-last + .ezcol-divider {
		clear: none !important;
		display: none !important;
		margin: 0 !important;
		padding: 0 !important;
	}

.home-specials {width:254px; height:185px;}

.buynow-box {
	

        width: 101px;
	height: 16px;
	
	padding: 9px 6px 8px;

}

.buynow-magento-product a, .buynow-box a {
	color: #FFFFFF;
	
	text-transform: uppercase;
	padding: 6px 15px;
}

.buynow-box a:hover {
	text-decoration: none;
}


#shop-wd .buynow-box {
	clear: both;
	float: left;
	padding: 8px 6px;
}


#shop-wd-pub .buynow-box {
	float: left;
}


#shop-wd .buynow-box a {
	color: #FFFFFF;
	font-size: 14px;
	text-transform: uppercase;
	padding: 6px 12px 6px 21px;
}


#shop-wd-pub .buynow-box a {
    color: #FFFFFF;
    font-size: 14px;
    padding: 0 12px 0 15px;
    position: relative;
    text-transform: uppercase;
    top: 1px;
}

#shop-wd .buynow-box a:hover, .buynow-box a:hover {
	text-decoration: none;
}


#shop-wd-pub .buynow-box a:hover, .buynow-box a:hover {
	text-decoration: none;
}




.pi-products .buynow-box {
	margin: 10px auto;
        font-size: 16px;
}


.pi-products-container .buynow-box {
   border-width: 2px;
   border-style: solid;
   border-color: #5c99b9 #002438 #002438 #5c99b9;
   width: 132px; 
   font-size: 16px;
}


.magento-products .buynow-box {
    text-align: center;
}
.module-promo .text{position:absolute;z-index:10}
.module-promo .text.middle{position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}
.module-promo .text.middle p{padding:.75rem 2.5rem}
.module-promo .text.top{background:linear-gradient(to bottom,rgba(0,0,0,.3),rgba(0,0,0,0))}
.module-promo .text p{padding:.75rem .5625rem;text-align:center;font-size:24px;font-size:1.5rem}
.module-promo .text p strong{font-family:PreloSlab-Bold,Georgia,serif}
.trending-module ul.trending-items li .text{overflow:hidden}
.article-content .featured-comments .text{font-size:15px;font-size:.9375rem;line-height:24px;line-height:1.5rem;margin-bottom:.9375rem}
.video-hero .text{position:absolute;bottom:17px;left:90px;padding-right:1.25rem;opacity:0;filter:alpha(opacity=0);-moz-opacity:0;-moz-transition:opacity .5s linear;-o-transition:opacity .5s linear;-webkit-transition:opacity .5s linear;transition:opacity .5s linear}
.video-hero .rsActiveSlide .play-big.icon,.video-hero .rsActiveSlide .text{opacity:1;filter:alpha(opacity=100);-moz-opacity:1}
.series-landing-more .text{margin-bottom:.3125rem}
.search-results.container .results-listings .text-wrap{overflow:hidden}
.carousel .item{line-height:500px;overflow:hidden;min-height:500px}
.item .carousel-caption h1{font-size:22px}

.tab-content {
    display: none;
    background: #ededed;
    padding: 15px;
}

.tab-content.current{
    display: block;
}

.tabs-content-wrapper .tab-content {
    padding: 0;
    background-color: #fff;
}


#topcontrol{
	z-index:2;
	background: #444 ;
	width: 40px;
	height: 40px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	position:fixed;
	bottom:-100px;
	right:10px;
	cursor:pointer;
	-webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    overflow:auto;
    opacity:.7;
}

	#topcontrol:hover{ opacity:1;}

	#topcontrol:before {
		width: 40px;
		height: 40px;
		line-height: 38px;
		color: #FFF;
	}

	#topcontrol, .today-date, #tie_lang_switcher{display:none;}

.tieicon-up-open:before,.tieicon-up:before { content: '\e75f'; }

#left a{ font-size: 11px; text-decoration:none;}

#left ul{ list-style:none;}

#left ul li{ background:#F6F5F1; margin-bottom:3px; width:200px;}

#left ul li.parent.active{ background-color:#636466;}

#left ul li a{ padding-top:8px; padding-bottom:8px; padding-left: 15px; padding-right: 5px; color:#636466; font-weight:bold; display:block;}

#left ul li.parent.active a{ color: white;}

#left ul li.parent.active li a{ color:#636466;}

#left #current, #left ul li ul li#current.parent.active a, #left ul li ul li.parent.active a, #left ul li ul li ul li.parent.active a{ background-color:#E8E8E8;}

#left ul li a span{ line-height: 1.2em; font-family:arial, helvetica, sans-serif; font-size:11px;}

#left ul ul li{ background:white; margin-bottom:0;}

#left ul ul li a{ padding-top:4px; padding-bottom:4px; padding-left: 27px;}

#left ul ul ul li, #left ul li ul #current ul li a{ background-color:white;}

#left ul ul li.parent.active ul li a{ background-color: white; padding-left: 43px;}

#left ul ul ul #current a{ color:#015CAB;}

#left ul li ul li#current.parent.active ul li a{ background-color:white;}

#left{ background: #FFFFFF; float: left; width: 200px;}

#breadcrumbs , #left , #fontsize { display: none; }



@import "css/reset.css";
@import "css/base.css";
@import "css/skeletonflexible.css";
@import "css/responsive-nav.css";
@import "css/layout.css";
@import "css/typography.css";
@import "css/media_queries.css";
@import "css/visibility.css";
@import "css/fontawesome.css";



#menu-header-1 {
	margin:0 !important;
}

#menu-header-1 li {
	margin:0;
}

#menu-header-1 a {
	color:#6E530D;
	font-size:18px;
	font-weight:bold;
}



.ie8 #menu-header-1 {
	display:table;
}

.ie8 #menu-header-1 li {
	display:table-cell;
}

#menu-header li {
	margin:0;
}



.sidebarmenu, h2, h3, #menu-header-1, .secondarymenu {
	font-variant:small-caps;
}


#menu-header-1, .sidebarmenu {
	font-size:120%;
}


.no-borderimage #menu-header-1 a {
	font-size:16px;
}


.site-nav-list
{
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
}


.site-nav-list li a
{
	border-bottom:1px solid #C6B9A4;
	border-bottom:1px solid rgba(0,0,0,0.2);
	box-shadow:rgba(255,255,255,0.07) 0 1px 0;
	color:#A89277;
	display:block;
	height:52px;
	line-height:52px;
	padding:0 20px;
	position:relative;
	text-shadow:rgba(255,255,255,0.4) 0 1px 0;
	text-transform:uppercase;
	text-decoration: none;
}


.site-nav-list li a:after
{
	color:#C8B18D;
	content:'\f021';
	display:block;
	font-family:FontAwesome;
	height:52px;
	line-height:52px;
	padding:0 20px;
	position:absolute;
	right:0;
	text-shadow:rgba(255,255,255,0.4) 0 1px 0;
	top:0;
}


.site-nav-list:after
{
	bottom:-150px;
	content:'';
	height:150px;
	left:0;
	position:absolute;
	width:100%;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.really_simple_share_box .really_simple_share_pinterest {
	margin-top: 20px;
}

.help_menu {
	float: left;
	width: 23%;
	padding-right: 1%;
}

.client_img{
	margin:6px 0 0 0;
	padding:0;
}
